Skip to Content
0
Former Member
Oct 17, 2008 at 01:25 PM

active version of emulated 3.x datasource could not be activated

122 Views

we are bringing objects from 3.5 to 7.0BI and trying to change the rules to transformations.

I activated the datasource , replicated in BI and when i try to create transformations,

I get this error message :

"active version of emulated 3.x datasource could not be activated" for a particular datasource.

How should i proceed to create transformations?

Thanks.